<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>50.title</key>
	<string>¿Verificar los archivos seleccionados?</string>
	<key>51.title</key>
	<string>Cancelar</string>
	<key>52.title</key>
	<string>Los archivos se cotejarán con sus equivalentes en tu disco duro y se informará si faltan o si se modificaron.</string>
	<key>53.title</key>
	<string>Verificar</string>
	<key>54.title</key>
	<string>Verificar permisos</string>
	<key>56.title</key>
	<string>Verificar contenido del archivo</string>
</dict>
</plist>
